## node-w3c-keyname 2.2.6

=== debian/changelog ===
node-w3c-keyname (2.2.6-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + node-w3c-keyname: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 21 Nov 2022 14:26:06 +0000

node-w3c-keyname (2.2.6-1) unstable; urgency=medium

  * Team upload
  * New upstream version 2.2.6

 -- Yadd <yadd@debian.org>  Mon, 22 Aug 2022 10:41:23 +0200

node-w3c-keyname (2.2.5-1) unstable; urgency=medium

  * Team upload
  * New upstream version 2.2.5

 -- Yadd <yadd@debian.org>  Wed, 27 Jul 2022 21:39:55 +0200

node-w3c-keyname (2.2.4-2) unstable; urgency=medium

  * Team upload
  * Source-only upload

 -- Yadd <yadd@debian.org>  Fri, 24 Jun 2022 15:34:08 +0200

node-w3c-keyname (2.2.4-1) unstable; urgency=medium

  * Initial release (Closes: #1008892)

 -- Vinay Keshava <vinaykeshava@disroot.org>  Thu, 19 May 2022 23:55:28 +0530
