=== debian/control ===
Source: node-w3c-keyname
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Vinay Keshava <vinaykeshava@disroot.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , rollup
Standards-Version: 4.6.1
Homepage: https://github.com/marijnh/w3c-keyname#readme
Vcs-Git: https://salsa.debian.org/js-team/node-w3c-keyname.git
Vcs-Browser: https://salsa.debian.org/js-team/node-w3c-keyname
Rules-Requires-Root: no

Package: node-w3c-keyname
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: Get a KeyboardEvent.key-style string from an event
 Tiny library that exports a function keyName that takes a keyboard event
 and returns a KeyboardEvent.key-style string. Will use the actual key
 property of the event if available, and fall back to a value synthesized
 from the keyCode
 otherwise.
 .
 Node.js is an event-based server-side JavaScript engine.
