=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/w3c-keyname-$1\.tar\.gz/ \
 https://github.com/marijnh/w3c-keyname/tags .*/v?(\d\S+)\.tar\.gz
